import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SkilsetFormComponent } from './skilset-form.component';

describe('SkilsetFormComponent', () => {
  let component: SkilsetFormComponent;
  let fixture: ComponentFixture<SkilsetFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SkilsetFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SkilsetFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
